@charset "utf-8";
/* CSS Document */

body {background:#EEEEEE;}
body a {text-decoration: none;}
body a:hover {text-decoration: none;}
a img{border:none;}

body {
    margin:0;
    padding:0;
}

sup{vertical-align:super; line-height:1px;}

/*-----[ float ]--------------------*/
.Float {zoom: 100%;}
.Float:after {
content: " ";
clear: both;
height: 0;
display: block;
visibility: hidden;
}
.FloatL{float: left;}
.FloatR{float: right;}

.Case {
    width: 980px;
    margin: 0 auto;
}

.content .title{}

.content .ttl_fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index:1000;
}
/*#PageTitle{
    margin:0 auto;
    width:1200px;
    height:29px;
    padding:3px 0;
    border-top:1px solid #2C2C2C;
    background:#484848;
    background: -webkit-gradient(linear, center top, center bottom, from(#3D3D3D), color-stop(25%, #474747), to(#484848));
    background: -moz-linear-gradient(center top, #3D3D3D, #474747 25%, #484848);
    background:linear-gradient(top, #3D3D3D 0%, #474747 25%,  #484848 100%);

}
#PageTitle span{
    margin:0 auto;
    width:980px;
    height:29px;
    color:#FFFFFF;
    font-size:16px;
    font-weight:700;
    font-family:'Open Sans Condensed', sans-serif;
    line-height:26px;
    text-align:left;
    display:block;
}
#PageTitle span sup{
    font-size:11px;
    font-weight:300;
}
*/

/*▼ MainAreaSupport ▼*/
#MainAreaSupport {
    width:auto;
    height:auto;
    margin:0 auto;
    position:relative;
    text-align:center;

}

#MainAreaSupport #Info {
    width:auto;
    height:auto;
    font-size: 12px;
    border:none !important;
}


#MainAreaSupport .center_shadow
{
    position:relative;
    /*
    z-index:-1;
    */
    padding:0 0 15px 0;
    background:#EEEEEE url(../images/bgsdw.png) no-repeat 50% 100%;
}

#MainAreaSupport #Info .Info_text {
    margin:0px auto;
    padding:50px 0;
    background-image: -webkit-gradient(linear, left top, right top,color-stop(0, rgb(238, 238, 238)), color-stop(10, rgb(244, 244, 244)),color-stop(0.5, rgb(249, 249, 249)),color-stop(0.9, rgb(244, 244, 244)),color-stop(1, rgb(238, 238, 238)));
    background-image: -moz-linear-gradient(-90deg, #EEEEEE 0%, #F4F4F4 10%,#F9F9F9 50%, #F4F4F4 90%, #EEEEEE 100%);
    background-image: linear-gradient(-90deg, #EEEEEE 0%, #F4F4F4 10%,#F9F9F9 50%, #F4F4F4 90%, #EEEEEE 100%);
}
#MainAreaSupport #Info .Info_text p{
    width:375px;
    margin:0 auto;
    text-align:left;
    font-size:0.94em;
}
#MainAreaSupport #Info p.wight_text {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 32px;
    font-weight:bold;
    margin:0 auto 10px;
    color:#111111;
    text-align:center;
}



#MainAreaSupport #search {
    padding:70px 0 0;
}


/* #MainAreaSupport #search_product */
#MainAreaSupport #search_product {
    margin:0 auto 50px;
    width:645px;
    height:auto;
    padding:20px 0 30px;
    -webkit-border-radius: 10px;    /* Safari,Google Chrome・ｽp */
    -moz-border-radius: 10px;   /* Firefox・ｽp */
    border-radius:10px;
    background: #DDDDDD; /* Old browsers */
    box-shadow:inset 5px 5px 15px #CCCCCC;
}

#MainAreaSupport #search_product p {
    text-align:center;
    padding:8px 0 5px;
}

#MainAreaSupport #search_product p.wight_text {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 32px;
    font-weight:bold;
    text-align:center;
    color:#111111;
}


/* #MainAreaSupport #supportModelHelp */
#MainAreaSupport #supportModelHelp {
    margin:0 auto !important;
    width:250px !important;
    height:50px !important;
    background:#F5F5F5 !important;
    padding:15px 15px 5px 15px;
    font-size:11px;
    text-align:center;
    box-shadow:0px 0px 5px #CCCCCC;
}

#MainAreaSupport #supportModelHelp img{}
#MainAreaSupport #supportModelHelp div{
    padding:0 0 0 15px;
    text-align:left;
    line-height:1.3em;
}

#MainAreaSupport #supportModelHelp .none h3{font-weight:normal; font-size: 12px; }
#MainAreaSupport #supportModelHelp .none h4 {}

#MainAreaSupport #supportModelHelp .none h4 a {color:#A4A4A4;}

#MainAreaSupport #supportModelHelp .none h4 a:hover {color:#009EC5;}


/* #MainAreaSupport #search_product_photo */

#MainAreaSupport #search_product_photo a {color:#1F1F1F;}

#MainAreaSupport #search_product_photo a:hover {color:#FCFCFC;}


/* #MainAreaSupport #search_product_type */
#MainAreaSupport #search_product_type {
    margin-top:60px;
    width:auto;
    text-align:center;
}

#MainAreaSupport #search_product_type p.wight_text {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 32px;
    font-weight:bold;
    text-align:center;
    margin-bottom:10px;
    color:#444444;
}


/* Or Search by Product Type: */

#MainAreaSupport #search_product_type {
    width:auto;
    height:auto;
    font-size:12px;
    text-align:center;
}

#MainAreaSupport #search_product_type p.wight_text {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 32px;
    font-weight:bold;
    text-align:center;
    color:#111111;
}

#MainAreaSupport #search_product_photo{
    width:auto;
    height:auto;
    text-align:center;
    padding:30px 0 70px;
}

#MainAreaSupport #search_product_photo table{
    margin:0px auto;
    padding-top:30px;
    color:#A4A4A4;
    text-align:center;
}


#MainAreaSupport #search_product_photo tr td {
    width:230px;
    height:160px;
    padding:12px 10px;
    text-align:center;
    font-family: 'Open Sans Condensed',sans-serif;
    font-weight:bold;
}

#MainAreaSupport #search_product_photo tr td a {
    width:230px;
    height:145px;
    padding:15px 0 0 0;
    display:block;
    margin:0 auto;
    position:relative;
    overflow:hidden;
    font-size:20px;
    line-height:1em;
    background:#FFFFFF;
    border:1px solid #D4D4D4;
    /*
    -webkit-box-shadow: 0px 0px 4px #CCCCCC;
    -moz-box-shadow: 0px 0px 4px #CCCCCC;
    -ms-box-shadow:  0px 0px 4px #CCCCCC;
    box-shadow:  0px 0px 4px #CCCCCC;
    */
}

#MainAreaSupport #search_product_photo tr td a:hover {
    color: #019EC9;
    background:#EDEDED;
}

#MainAreaSupport #search_product_photo tr td a span {
    display:inline-block;
    width:230px;
    position:absolute;
    top:110px;
    left:0px;
    /*font-family: 'Open Sans Condensed', sans-serif;*/
}

/* #MainAreaSupport .menu_help_acd_bg */
#MainAreaSupport .menu_help_acd_bg {
    width:auto;
    height:auto;
    padding:60px 0 150px;
    background-image: -webkit-gradient(linear, left top, left bottom,color-stop(0, rgb(255, 255, 255)),color-stop(1, rgb(223, 223, 223)));
    background-image: -moz-linear-gradient(180deg, #FFFFFF 0%,#DFDFDF 100%);
    background-image: linear-gradient(180deg, #FFFFFF 0%,#DFDFDF 100%);
    text-shadow: 1px 1px 0px rgb(255, 255, 255);
    font-size: 12px;
    border-top: #DDDDDD solid 1px;
}

#MainAreaSupport .menu_help_acd_bg p.wight_text {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight:bold;
    font-size: 32px;
    text-align:center;
    color: #434343;
    padding:0 0 10px;
}

/*▼ #MainAreaSupport Dropdown ▼*/
#MainAreaSupport .menu_help_acd {
    width: 990px;
    height:70px;
    margin:0 auto 0;
    padding:22px 0 0;
}

#MainAreaSupport .menu_help_acd .list_top {position:absolute !important;}

#MainAreaSupport .menu_help_acd .list_middle {
     position:absolute !important;
     margin:50px 0;
}

#MainAreaSupport .menu_help_acd div.Float{
    width:990px;
    height:70px;
    /*position:relative;*/
    position:absolute;
}

#MainAreaSupport .menu_help_acd p {
    font-size: 80%;
    font-weight:bold;
    margin: 0 0 5px;
}

.menu_help_acd ul { /*リスト全体*/
    width:310px;
    list-style: none;
    margin:0 10px 0 10px;
    padding: 0;
    text-align:left;
}

#MainAreaSupport .menu_help_acd li.shadow_box {  /*リストの1段目*/
    float: left;
    width: 310px;
    white-space: nowrap;
    position:relative;
    display:inline-block;
    -webkit-box-shadow: 0px 0px 4px #CCCCCC;
    -moz-box-shadow: 0px 0px 4px #CCCCCC;
    -ms-box-shadow:  0px 0px 4px #CCCCCC;
    box-shadow:  0px 0px 4px #CCCCCC;
}

#MainAreaSupport .menu_help_acd ul ul { /*2段目以降*/
    display: none;
    position: relative;
    margin:0;
    z-index: 10;
}

#MainAreaSupport .menu_help_acd li li { /*2段目以降のリスト項目*/
    width:310px;
    height:40px;
    clear: left;
    position:relative;
    z-index: 100;
    /*
    opacity: 0.8;
    */
}

#MainAreaSupport .menu_help_acd li li a{background: #f0f0f0;}

#MainAreaSupport .menu_help_acd li li span{
    font-family: 'Open Sans Condensed', sans-serif;
    width:250px;
    display:block;
    padding:10px 0 5px 0;
    margin:0 0 0 20px;
    z-index: 1000;
    font-size:130%;
    font-weight:bold;
    border-top:#EFEFEF 1px solid;
}

#MainAreaSupport .menu_help_acd li li.top_list span{
/*    font-family: 'Open Sans Condensed', sans-serif;*/
    width:250px;
    border-top:#EFEFEF 1px solid;
    display:block;
    padding:10x 0 15px 0;
    margin:0 0 0 20px;
    z-index: 1000;
    font-size:130%;
    font-weight:bold;
}

#MainAreaSupport .menu_help_acd ul li:hover > ul {display: block;}

*+html #MainAreaSupport .menu_help_acd ul ul a { /*IE用*/
    width: 72px;  /*（94-10-10-1-1）パディングとボーダーの分を引いた値*/
    white-space: normal;  /*幅に応じて改行*/
}

#MainAreaSupport .menu_help_acd li {}

#MainAreaSupport .menu_help_acd a {  /*1段目以降のメニュー文字*/
    height:70px;
    font-size: 13px;
    line-height:15px;
    color: #434343;
    text-decoration: none;
    background-color: #FEFEFE;
    display: block;
}

#MainAreaSupport .menu_help_acd a:hover {
    color: #019EC9;
}

#MainAreaSupport .menu_help_acd a span.text01 {/*1段目以降のメニュー文字*/
/*    font-family: 'Open Sans Condensed', sans-serif;*/
    position:relative;
    top:30px;
    left:20px;
    font-size:120%;
    color: #434343;
    font-weight:bold;
}

#MainAreaSupport .menu_help_acd a span.text-link:hover {
    color: #00a0c6;
}

#MainAreaSupport .menu_help_acd a span.text01 span {
    font-family: arial;
    font-weight:500;
    font-size:80%;
}


#MainAreaSupport .menu_help_acd li .icon { /*リストの1段目アイコン画像*/
    width:46px;
    height:46px;
    position:absolute;
    top:12px;
    right:10px;
}

#MainAreaSupport .menu_help_acd ul ul {position:relative;}

#MainAreaSupport .menu_help_acd ul ul ul {  /*3段目以降*/
  padding-top: 0; /*2段目の上パディング2pxを元に戻す*/
}

#MainAreaSupport .menu_help_acd li li {
    margin-left: 0;  /*liのmargin-left: 3pxを元に戻す*/
}

#MainAreaSupport .menu_help_acd ul ul a { /*2段目以降のメニュー文字*/
    height:40px;
    font-size: 11px;
    line-height: 1.3;
    text-align: left; /*2段目以降は左寄せにもどす*/
}
/*▲ #MainAreaSupport Dropdown ▲*/

/* #MainAreaSupport #product_search */
#MainAreaSupport #product_search {
    width:517px !important;
    margin:15px auto !important;
}


#MainAreaSupport #supportform {
    width: 517px !important;
    height:42px !important;
    -webkit-border-radius: 5px;
            border-radius: 5px;
    background:#FFF;
    margin:15px auto 20px !important;
    position:relative;
    text-align:left;
    box-shadow:5px 5px 8px #CCCCCC;

}
#MainAreaSupport #supportform label {
    display: none;
}
#MainAreaSupport #supportform input[type=text] {
    font-family: 'Open Sans Condensed', sans-serif;
    background: transparent;
    border: 0;
    font-size: 13px;
    color: #434343;
    font-weight: bold;
    width: 440px;
    height:37px;
    padding: 4px 0 3px 16px;
    top:0;
    left:0;
}
#MainAreaSupport #supportform  input[type=submit] {
    border: 0;
    width: 61px;
    height: 42px;
    font-size: 18px;
    font-weight:bold;
    color:#FFF;
    -webkit-border-top-right-radius:5px;
            border-top-right-radius:5px;
    -webkit-border-bottom-right-radius:5px;
            border-bottom-right-radius:5px;
    /* background:#00ACDA;*/
    /* IE10 Consumer Preview */
    background-image: -ms-linear-gradient(top, #444243 0%, #292728 100%);

    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(top, #444243 0%, #292728 100%);

    /* Opera */
    background-image: -o-linear-gradient(top, #444243 0%, #292728 100%);

    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #444243), color-stop(1, #292728));

    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(top, #444243 0%, #292728 100%);

    /* W3C Markup, IE10 Release Preview */
    background-image: linear-gradient(to bottom, #444243 0%, #292728 100%);

    text-indent:0;
    position:absolute;
    right:0;
    top:0;
}

/*▲ MainAreaSupport ▲*/



/*▼ MainAreaCategory ▼*/
#MainAreaCategory {
    width:auto;
    height:auto;
    margin:0 auto;
    position:relative;
}


/* #MainAreaCategory #Info */
#MainAreaCategory #Info {
    width:auto;
    height:142px;
    margin-bottom:5px;

    background-color: #992392;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#f0f0f0');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#f0f0f0')";
    background-image: -moz-linear-gradient(top, #ffffff, #f0f0f0);
    background-image: -ms-linear-gradient(top, #ffffff, #f0f0f0);
    background-image: -o-linear-gradient(top, #ffffff, #f0f0f0);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#f0f0f0));
    background-image: -webkit-linear-gradient(top, #ffffff, #f0f0f0);
    background-image: linear-gradient(top, #ffffff, #f0f0f0);
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);

}

#MainAreaCategory #Info .info_bg {
    width:auto;
    margin:0 auto;
    height:142px;
    background:url(../images/support/support_01.jpg) no-repeat top right;
    position:relative;
}

#MainAreaCategory #Info .info_bg .info_con {
    width:auto;
    margin:0 auto;
    height:142px;
    position:relative;
}

#MainAreaCategory #Info .info_bg .info_con .breadcrumb_list, #MainAreaProductSupport .breadcrumb_list {
    font-family: 'Open Sans Condensed', sans-serif;
    width:980px;
    margin:0 auto;
    padding:2px 0 0;
    text-align: left;
}

#MainAreaCategory #Info .info_bg .info_con .breadcrumb_list a, #MainAreaProductSupport .breadcrumb_list a, .breadcrumb_list a {
    padding:0 0 0 10px;
    background: url("/etc/designs/panasonic-cs/clientlibs/images/product-topicpath_icon01.png") no-repeat 0 45%;
    color:#454545;
    z-index: 10;
    text-align: left;
}

/*
.breadcrumb_list a {
    padding:0 0 0 10px;
    background: url("/etc/designs/panasonic-cs/clientlibs/images/product-topicpath_icon01.png") no-repeat 0 45%;
    color:#454545;
    z-index: 10;
}
*/

#MainAreaCategory #Info .info_text {
    font-family: 'Open Sans Condensed', sans-serif;
    width:410px;
    margin:2px auto 0;
    padding:0;
    text-align:center;
    font-weight:bold;
    color:#111111;
    font-size:130%;
    text-align:center;
}

#MainAreaCategory #Info p.wight_text {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 32px;
    font-weight:bold;
    border-bottom:#CBCBCB 1px solid;
    line-height:50px;
    color:#111111;
}


/* #MainAreaCategory #search_product */

#MainAreaCategory #search_product {
    margin:0 auto;
    width:auto;
    height:auto;
    padding:20px 0 40px;
}

#MainAreaCategory #search_product p {
    text-align:center;
    padding:20px 0 0;
}

#MainAreaCategory #search_product p.wight_text {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 32px;
    font-weight:bold;
    text-align:center;
    color:#111111;
}

#MainAreaCategory #search_product .question {
    width:auto;
    margin:0 auto;
    text-align:center;
}


/* MainAreaCategory div.rn_content */

#myDiv {
    padding:5px 0 0 0;
    border-bottom:#FFFFFF 1px dotted
}

div.rn_content {margin-top:25px;}

#rn_ContentListskw_0 {
    width:480px;
    margin:0 auto;
    text-align:left;
    color:#019EC9;
}

#rn_ContentListskw_0 li {
    /*margin-bottom:20px;*/
    padding-bottom:20px;
}

div.rn_Content .rn_List li.rn_Item span.rn_Title a {
    font-family: 'Open Sans Condensed', sans-serif ;
    font-size:140% !important;
    font-weight:bold !important;
    text-decoration:none !important;
}

div.rn_Navigation a {
    width:80px;
    height:40px;
    margin:10px auto 20px;
    display:block;
    overflow:hidden;
    /*-webkit-border-radius: 5px;*/
            border-radius: 5px;
    /* background:#009BCB;*/
    color:#019EC9;
    line-height:40px;
    text-decoration:none !important;
    font-family: 'Open Sans Condensed', sans-serif !important;
    font-size:100% !important;
    font-weight:bold !important;
    font-size:140% !important;

    /* IE10 Consumer Preview */
    background-image: -ms-linear-gradient(top, #d2d2d2 0%, #d2d2d2 100%);

    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(top, #d2d2d2 0%, #d2d2d2 100%);

    /* Opera */
    background-image: -o-linear-gradient(top, #d2d2d2 0%, #d2d2d2 100%);

    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #d2d2d2), color-stop(1, #d2d2d2));

    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(top, #d2d2d2 0%, #d2d2d2 100%);

    /* W3C Markup, IE10 Release Preview */
    background-image: linear-gradient(to bottom, #d2d2d2 0%, #d2d2d2 100%);


}

#MainAreaProductSupport div.rn_Navigation a {
    color: white;
}

/* Or Search by Product Type: */

#MainAreaCategory #search_product_type {
    width:auto;
    height:auto;
    text-align:center;
    border-top:#dddddd 1px solid;
    /*background: url(../images/support/information_bg.jpg) repeat-x;*/
}

#MainAreaCategory #search_product_type p.wight_text {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 32px;
    font-weight:bold;
    text-align:center;
    padding-top:30px;
    color:#111111;
}

#MainAreaCategory #search_product_photo{
    width:auto;
    text-align:center;
    padding:30px 0;
}

#MainAreaCategory #search_product_photo a{
    color: #A4A4A4;
}

#MainAreaCategory #search_product_photo a:hover {
    color: #019EC9;
}

#MainAreaCategory #search_product_photo table{
    margin:0px auto;
    padding-top:30px;
    color:#A4A4A4;
    text-align:center;
}


#MainAreaCategory #search_product_photo tr td {
    width:230px;
    height:160px;
    padding:12px 10px;
    text-align:center;
    font-family: 'Open Sans Condensed',sans-serif;
    font-weight:bold;
}

#MainAreaCategory #search_product_photo tr td a {
    width:230px;
    height:145px;
    padding:15px 0 0 0;
    display:block;
    margin:0 auto;
    position:relative;
    overflow:hidden;
    font-size:20px;
    line-height:1em;
    background:#FFFFFF;
    -webkit-box-shadow: 0px 0px 4px #CCCCCC;
    -moz-box-shadow: 0px 0px 4px #CCCCCC;
    -ms-box-shadow:  0px 0px 4px #CCCCCC;
    box-shadow:  0px 0px 4px #CCCCCC;
}

#MainAreaCategory #search_product_photo tr td a:hover {
    color: #019EC9;
}

#MainAreaCategory #search_product_photo tr td a span {
    color: black;
    display:inline-block;
    width:230px;
    position:absolute;
    top:110px;
    left:0px;
}

#MainAreaCategory #search {
    width:auto;
    height:auto;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#dddddd', endColorstr = '#eeeeee');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#dddddd', endColorstr = '#eeeeee')";
    background-image: -moz-linear-gradient(top, #dddddd, #eeeeee);
    background-image: -ms-linear-gradient(top, #dddddd, #eeeeee);
    background-image: -o-linear-gradient(top, #dddddd, #eeeeee);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#dddddd), to(#eeeeee));
    background-image: -webkit-linear-gradient(top, #dddddd, #eeeeee);
    background-image: linear-gradient(top, #dddddd, #eeeeee);
}


/*▼ MainAreaCategory Dropdown ▼*/
#MainAreaCategory .menu_help_acd_bg {
    width:auto;
    height:auto;
    background:url(../images/support/menu_bg.jpg) repeat-x;
    text-align:center;

    background-color: #992392;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#eeeeee');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#eeeeee')";
    background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
    background-image: -ms-linear-gradient(top, #ffffff, #eeeeee);
    background-image: -o-linear-gradient(top, #ffffff, #eeeeee);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#eeeeee));
    background-image: -webkit-linear-gradient(top, #ffffff, #eeeeee);
    background-image: linear-gradient(top, #ffffff, #eeeeee);
    border-top:#dddddd solid 1px;
}

#MainAreaCategory .menu_help_acd {
    width:996px;
    margin: 0 auto;
    padding:50px 0;
}

#MainAreaCategory .menu_help_acd p.wight_text {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 32px;
    text-align:center;
    font-weight:bold;
    color:#111111;
}

#MainAreaCategory .menu_help_acd p {
    font-size: 80%;
    font-weight:bold;
    margin: 0 0 5px;
}

#MainAreaCategory .menu_help_acd ul {  /*リスト全体*/
    width:996px;
    height:100px;
    list-style: none;
    margin: 0 auto;
    padding: 0;
}

#MainAreaCategory .menu_help_acd li {  /*リストの1段目*/
    float: left;
    width: 310px;
    height:60px;
    position:relative;
    /*影を入れる*/
    margin-top:30px;
    display: inline-block;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.5);
    opacity: 0.8;
    margin-left: 15px;
}

#MainAreaCategory .menu_help_acd li .icon { /*リストの1段目アイコン画像*/
    width:39px;
    height:42px;
    position:absolute;
    top:12px;
    right:15px;
}

#MainAreaCategory .menu_help_acd a {  /*1段目以降のメニュー文字*/
    height:90%;
    font-size: 13px;
    line-height:15px;
    color: #434343;
    text-decoration: none;
    padding: 5px 10px;
    background-color: #FEFEFE;
    display: block;
}

#MainAreaCategory .menu_help_acd a:hover {
    color: #019EC9;
}

#MainAreaCategory .menu_help_acd a span.text01 { /*1段目以降のメニュー文字*/
/*    font-family: 'Open Sans Condensed', sans-serif;*/
    position:absolute;
    top:26px;
    left:15px;
    font-size: 120%;
    font-weight: bold;
}

#MainAreaCategory .menu_help_acd a span.text01 span {font-weight:normal;}

/*▲ MainAreaCategory Dropdown ▲*/


/* MainAreaCategory .news */

#MainAreaCategory .news_bg {
    width:auto;
    height:auto;
    padding-bottom:100px;
    text-align:center;
    background-color: #992392;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#dddddd', endColorstr = '#eeeeee');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#dddddd', endColorstr = '#eeeeee')";
    background-image: -moz-linear-gradient(top, #dddddd, #eeeeee);
    background-image: -ms-linear-gradient(top, #dddddd, #eeeeee);
    background-image: -o-linear-gradient(top, #dddddd, #eeeeee);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#dddddd), to(#eeeeee));
    background-image: -webkit-linear-gradient(top, #dddddd, #eeeeee);
    background-image: linear-gradient(top, #dddddd, #eeeeee);
    border-top:1px #FFF solid;
    border-bottom:2px #dddddd solid;
}

#MainAreaCategory .news_bg .news_area {
    width:996px;
    height:auto;
    margin:0 auto;
    padding-top:30px;
    text-align:left;
}

#MainAreaCategory .news_bg .news_area p.wight_text {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 28px;
    text-align:left !important;
    font-weight:bold;
    margin-top:25px;
}

#MainAreaCategory .news_bg .news_area ul {margin-top:10px;}

#MainAreaCategory .news_bg .news_area ul li {line-height:20px;}

#MainAreaCategory .news_bg .news_area ul li span {color:#00a0c6;}


/* #MainAreaCategory #rn_SearchBoxskw */

#MainAreaCategory .rn_SearchArea {
    width: 480px;
    height:43px;
    -webkit-border-radius: 5px;
            border-radius: 5px;
    box-shadow: 1px 1px 3px 1px #B2B2B2 inset;
    background:#FFF;
    margin:15px auto;
    padding:0 !important;
    position:relative;

}


#MainAreaCategory .rn_SearchArea input[type=text] {
    font-family: 'Open Sans Condensed', sans-serif;
    background: transparent !important;
    border: 0 !important;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 13px !important;
    color: #676767 !important;
    font-weight: bold !important;
    width: 430px !important;
    height:43px !important;
    padding: 4px 0 3px 20px !important;
    margin: 0 !important;
    display:block;
    position:absolute;
    top:0;
    left:0;
}

#MainAreaCategory .rn_SearchArea input[type=submit] {
    border: 0 !important;
    width: 40px !important;
    height: 42px !important;
    font-size: 1px !important;
    text-indent: -99999px !important;
    float: right !important;
    background:url(/etc/designs/panasonic-cs/clientlibs/images/search_img02.jpg) no-repeat !important;
    background-position : 0 0  !important;
    background-repeat : no-repeat  !important;
    display:block;
    position:absolute;
    right:0;
    top:0;
}

/*▲ MainAreaCategory ▲*/


/* model #Locator */
/*
.model-_locator select {
    position: relative;
    top: auto !important;
    visibility: visible !important;
}
*/

/*▼ Margin ▼*/

.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}

/*▲ Margin ▲*/

/* #MainAreaSupport Banner_Area */
#MainAreaSupport .banner_bg {
    width:auto;
    height:auto;
    padding:60px 0 60px;
    background-image: -webkit-gradient(linear, left top, left bottom,color-stop(0, rgb(255, 255, 255)),color-stop(1, rgb(223, 223, 223)));
    background-image: -moz-linear-gradient(180deg, #FFFFFF 0%,#DFDFDF 100%);
    background-image: linear-gradient(180deg, #FFFFFF 0%,#DFDFDF 100%);
    text-shadow: 1px 1px 0px rgb(255, 255, 255);
    font-size: 12px;
    border-top: #DDDDDD solid 1px;
}

#MainAreaSupport .banner_bg p.wight_text { /* Banner Title */
    font-family: 'Open Sans Condensed', sans-serif;
    margin:0 0 30px;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    color:#111111;
}

#MainAreaSupport .banner_bg ul {  /*リスト全体*/
    width:990px;
    margin:0 auto;
    text-align:left;
}

#MainAreaSupport .banner_bg ul li {
    width:310px;
    height:70px;
    margin:10px 10px  10px;
}

/* --------------------------------------------------
    Product_Support
-------------------------------------------------- */
#MainAreaProductSupport{text-align:center;}
#MainAreaProductSupport a{color:#01A0C7;}
#MainAreaProductSupport .Case{
    width:996px;
    margin:0 auto;
    color:#111111;
    font-size:12px;
    text-align:left;
}
#MainAreaProductSupport .Case h1,
#MainAreaProductSupport .Case h2{
    font-size:30px;
    font-weight:bold;
    font-family:'Open Sans Condensed',sans-serif;
}
#MainAreaProductSupport #TopicPath{
    height:17px;
    padding:5px 0;
    font-weight:bold;
    font-family:'Open Sans Condensed',sans-serif;
    background:#EEEEEE;
}
#MainAreaProductSupport #TopicPath a{color:#111111;}
#MainAreaProductSupport #TopicPath a:hover{color:#01A0C7;}
#MainAreaProductSupport #ProductInfo{
    background:-webkit-linear-gradient(top, #EFEFEF, #FFFFFF);
    background:-moz-linear-gradient(top, #EFEFEF, #FFFFFF);
    background:linear-gradient(to bottom, #EFEFEF, #FFFFFF);
}
#MainAreaProductSupport #ProductInfo .Case{width:690px;}
#MainAreaProductSupport #ProductInfo .Case div{
    width:340px;
    padding:0 0 40px;
}
#MainAreaProductSupport #ProductInfo .Case div.FloatL{
    width:350px;
    padding:36px 0 40px;
    text-align:center;
}
#MainAreaProductSupport #ProductInfo .Case div h1{
    padding:5px 0 10px;
    line-height:1.2em;
}

#MainAreaProductSupport #ProductInfo .Case div h1 sup{font-size:16px;}

#MainAreaProductSupport #ProductInfo .Case div h2{
    padding:15px 0;
    font-size:25px;
}
#MainAreaProductSupport #ProductInfo .Case div p{
    padding:0 0 20px;
    font-weight:bold;
    line-height:1.8em;
}
#MainAreaProductSupport #ProductInfo .Case div a{
/*
        width:142px;
    height:43px;
    overflow:hidden;
    display:block;
    text-indent:-5000px;
    background:url(../images/support_product/see_all_specs.jpg) no-repeat 0 0;
    */
    color: white;
}

#MainAreaProductSupport #QuestionSearch{
    border-bottom:1px solid #FFFFFF;
    background:-webkit-linear-gradient(top, #DDDDDD, #EEEEEE);
    background:-moz-linear-gradient(top, #DDDDDD, #EEEEEE);
    background:linear-gradient(to bottom, #DDDDDD, #EEEEEE);
}
#MainAreaProductSupport #QuestionSearch .Case{
    height:480px;
    padding:20px 0;
    text-align:center;
}
#MainAreaProductSupport #QuestionSearch .Case h2{padding:35px 0 0;}
#MainAreaProductSupport #QuestionSearch .Case form{
    width:480px;
    margin:0 auto;
    padding:30px 0 15px;
    position:relative;
}
#MainAreaProductSupport #QuestionSearch .Case form *{font-family:Arial, Helvetica, sans-serif;}
#MainAreaProductSupport #QuestionSearch .Case form .InputText{
    width:450px;
    height:22px;
    padding:10px 15px;
    border:none;
    border-radius:4px;
    box-shadow:inset 1px 2px 2px #AAAAAA;
}
#MainAreaProductSupport #QuestionSearch .Case form .Submit{
    width:42px;
    height:42px;
    border:none;
    overflow:hidden;
    text-indent:-5000px;
    background-color:transparent;
    background-image:url(../images/support_product/search_icon.png);
    background-repeat:no-repeat;
    background-position:50% 50%;
    position:absolute;
    right:0;
    top:30px;
    cursor:pointer;
}
#MainAreaProductSupport #QuestionSearch .Case div.rn_Navigation a{
    width:60px;
    height:30px;
    color:#FFFFFF;
    font-size:12px;
    font-weight:normal;
    line-height:30px;
}

#MainAreaProductSupport #HelpTopics{
    border-top:1px solid #DDDDDD;
    border-bottom:1px solid #FFFFFF;
    background:-webkit-linear-gradient(top, #FFFFFF, #EEEEEE);
    background:-moz-linear-gradient(top, #FFFFFF, #EEEEEE);
    background:linear-gradient(to bottom, #FFFFFF, #EEEEEE);
}
#MainAreaProductSupport #HelpTopics ul.Float{padding:40px 0 120px;}
#MainAreaProductSupport #HelpTopics ul.Float li.FloatL{
    width:312px;
    height:70px;
    margin:10px 7px;
    background:#FFFFFF;
    box-shadow:0px 0px 4px #CCCCCC;
    position:relative;
}
#MainAreaProductSupport #HelpTopics ul.Float li.FloatL h3{
    width:286px;
    height:45px;
    color:#434343;
    font-size:16px;
    font-family:'Open Sans Condensed',sans-serif;
    text-align:left;
    padding:25px 0 0 26px;
    cursor:pointer;
}
#MainAreaProductSupport #HelpTopics ul.Float li.FloatL h3 span{
    display:block;
    font-size:12px;
    font-weight:normal;
    font-family:Arial, Helvetica, sans-serif;
    line-height:1.1em;
}
#MainAreaProductSupport #HelpTopics ul.Float li.FloatL .Hidden{
    width:312px;
    height:4px;
    display:block;
    color:#FFFFFF;
    text-indent:-5000px;
    background:#FFFFFF url(../images/support_product/helptopics_line.png) no-repeat 50% 100%;
    position:absolute;
    overflow:hidden;
    top:66px;
    left:0;
    z-index:1500;
    display:none;
}
#MainAreaProductSupport #HelpTopics ul.Float li.FloatL ul{
    width:260px;
    padding:15px 26px;
    background:#FFFFFF;
    box-shadow:0px 0px 4px #CCCCCC;
    position:absolute;
    top:70px;
    left:0;
    opacity:0.9;
    z-index:1000;
    display:none;
}
#MainAreaProductSupport #HelpTopics ul.Float li.FloatL:hover .Hidden,
#MainAreaProductSupport #HelpTopics ul.Float li.FloatL:hover ul{display:block;}
#MainAreaProductSupport #HelpTopics ul.Float li.FloatL ul li{
    padding:7px 0;
    position:relative;
}

#MainAreaProductSupport #Accessories{
    border-top:1px solid #DDDDDD;
    background:#F7F7F7;
}
#MainAreaProductSupport #Accessories .Case{
    padding:60px 0;
    text-align:center;
}
#MainAreaProductSupport #Accessories .Case h2{padding:0 0 30px;}

body #SLTreeNaviTitle{
    font-family:'Open Sans Condensed',sans-serif;
}
body #SLTreeNaviSearch{
    font-family:'Open Sans Condensed',sans-serif;
}

#breadcrumb {
    text-align: left;
}

#breadcrumb a {
    font-family: arial;
    font-size: 12px;
    color: #111111;
    font-weight: bold;
}

#support_product_title {
    padding: 13px 0 10px 0;
}

#MainAreaProductSupport #ProductInfo .SaleDate{
    padding:10px 0 40px;
}

#MainAreaProductSupport #ProductInfo .SaleDate p{
    padding:0 0 10px;
    font-size:12px;
    font-weight:bold;
    line-height:130%;
    color:#434343;

}

#MainAreaProductSupport #ProductInfo .SaleDate p img{
    display:block;
    padding:1px 8px 0 0;
}

.searchFormSubmitA{
	cursor: pointer;
	float:left;
	margin-left: 10px;
	right: 0;
	top: -2px;
	position: absolute;
}
.searchFormSubmitA .submitCenter{
	background: url('/etc/designs/panasonic/searchpage-clientlibs/images/search/btn-search-1px.png') repeat-x;
	float: left;
	text-transform: uppercase;
	line-height: 47px;
	font-size: 13px;
	font-weight: bold;
	color: white;
	font-family: 'Open Sans Condensed', sans-serif;
}
.searchFormSubmitA .submitLeft{
	float:left;
	background: url('/etc/designs/panasonic/searchpage-clientlibs/images/search/spr-utility.png');
	width : 53px ;
	height : 47px ;
	background-position : -136px top ;
	background-repeat : no-repeat ;
}
.searchFormSubmitA .submitRight{
	float:left;
	background: url('/etc/designs/panasonic/searchpage-clientlibs/images/search/spr-utility.png');
	width : 17px ;
	height : 47px ;
	background-position : -195px top ;
	background-repeat : no-repeat ;
}
